<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Add_Equipment_forInternal</fullName>
    <availability>online</availability>
    <displayType>massActionButton</displayType>
    <encodingKey>UTF-8</encodingKey>
    <height>600</height>
    <linkType>url</linkType>
    <masterLabel>Add Equipment</masterLabel>
    <openType>sidebar</openType>
    <protected>false</protected>
    <requireRowSelection>true</requireRowSelection>
    <url>/flow/AddEquipment?recordId={!Opportunity.Id}</url>
</WebLink>
